Support forums
in

Browse by Tags

All Tags » Messenger » Install
  • Installation of v4

    This may sound like the dumbest question but ...   Do I have to have installed v3 before attempting to install v4 of CuteChat and Messenger ?   I have spent a lot of time today trying to get the v4 installation of 'web integration' version 4 (chat/messenger) running and have had no luck.  At least no luck using only the content ...
    Posted to Cute Chat and Cute Web Messenger (Forum) by kangaroo on November 27, 2007
Powered by Community Server (Commercial Edition), by Telligent Systems